@import url('https://fonts.googleapis.com/css2?family=Google+Sans:ital,opsz,wght@0,17..18,400..700;1,17..18,400..700&display=swap');

@font-face {
  font-family: "Daddy-Rewind";
  src: url(../assets/fonts/Daddy-Rewind.ttf);
}

*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

img,
video {
  width: 100%;
  height: auto;
  object-fit: cover;
}

:root {
  --light: #ffffff;
  --dark: #000;
  --daddy: "Daddy-Rewind";
  --google: "Google Sans", sans-serif;
  --radius-1: 16px;
  --radius-2: 24px;
  --radius-full: 100px;
  --primary: #EFD49E;
  --secondary: #252525;
  --bgcolor: #2A2A2A;
}

html {
  font-size: 16px !important;
  overflow-x: hidden;
}

body {
  overflow-x: hidden !important;
  -webkit-transition: all 0.45s ease;
  -o-transition: all 0.45s ease;
  transition: all 0.45s ease;
  font-family: var(--google);
  padding-right: 0px !important;
  background-color: #F7F7F7;
}

html.lenis,
html.lenis body {
  height: auto;
}

.lenis.lenis-smooth {
  scroll-behavior: auto !important;
}

.lenis.lenis-smooth [data-lenis-prevent] {
  -ms-scroll-chaining: none;
  overscroll-behavior: contain;
}

.lenis.lenis-stopped {
  overflow: hidden;
}

body::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
  -webkit-transition: all 2s ease;
  transition: all 2s ease;
  background-color: #ffffff00;
}

body::-webkit-scrollbar {
  width: 9px;
  background-color: #ffffff00;
}

body::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
  background-color: #cfcfcf;
}

.toggle-up {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: var(--dark-blue);
  width: 45px;
  height: 45px;
  border-radius: 100px;
  position: fixed;
  bottom: 0%;
  right: 1.25%;
  color: var(--light);
  z-index: 999;
  cursor: pointer;
  opacity: 0;
  -webkit-transform: translateY(50px);
  -ms-transform: translateY(50px);
  transform: translateY(50px);
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.toggle-up.show {
  opacity: 1;
  -webkit-transform: translateY(-20px);
  -ms-transform: translateY(-20px);
  transform: translateY(-20px);
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.toggle-up i {
  font-size: 1.15rem;
}

/* form loader css */

.form-loader-div {
  display: none;
}

.form-loader {
  width: 25px;
  aspect-ratio: 1;
  border-radius: 50%;
  border: 3px solid #b5acac;
  border-right-color: var(--light);
  -webkit-animation: l2 0.35s infinite linear;
  animation: l2 0.35s infinite linear;
}

@-webkit-keyframes l2 {
  to {
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}

@keyframes l2 {
  to {
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}

/* form loader css */

.compensate-for-scrollbar {
  margin-right: 0px !important;
}


a {
  text-decoration: none;
}

.custom-container {
  width: 85vw;
  max-width: 90%;
  margin: auto;
}

.header-container {
  position: fixed;
  top: 0;
  width: 100%;
  left: 0;
  z-index: 11;
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.header-container.scrolled {
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  background: -o-linear-gradient(bottom, transparent, rgba(0, 0, 0, 0.822));
  background: -webkit-gradient(linear,
      left bottom,
      left top,
      from(transparent),
      to(rgba(0, 0, 0, 0.822)));
  background: linear-gradient(0deg, transparent, rgba(0, 0, 0, 0.822));
}

.navbar-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  /* -webkit-box-shadow:
    rgba(0, 0, 0, 0.1) 0px 1px 3px 0px,
    rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
  box-shadow:
    rgba(0, 0, 0, 0.1) 0px 1px 3px 0px,
    rgba(0, 0, 0, 0.06) 0px 1px 2px 0px; */
  padding: 1.25rem 3rem;
  background-color: transparent;
  width: 100%;
  margin: auto;
  gap: 1rem;
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.menu {
  display: none;
  width: 21px;
  cursor: pointer;
}

.logo {
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  width: 15vw;
  max-width: 100%;
  position: relative;
}

.logo img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.nav-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 1rem;
}

.btn-contact {
  position: relative;
  font-family: var(--google);
  font-weight: 500;
  font-size: 15px;
  color: var(--light);
  text-align: center;
  padding: 10px 21px;
  border-bottom: 1.5px solid #EFD49E;
  background: radial-gradient(90.09% 95.35% at 4.89% -16.96%, rgba(239, 212, 158, 0.20) 0%, rgba(0, 0, 0, 0.20) 100%), radial-gradient(218.87% 89.65% at 70.69% 260.71%, #EFD49E 0%, #191919 100%);
}

/* Banner Section start */

section.section-main-banner {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 145dvh;
}

section.section-main-banner::after {
  position: absolute;
  content: "";
  inset: 0;
  background: url("../assets/images/banner/banner.webp") no-repeat center center/cover;
  width: 100%;
  height: 100%;
  z-index: -2;
}

section.section-main-banner::before {
  position: absolute;
  content: "";
  inset: 0;
  background: linear-gradient(272deg,
      rgb(0 0 0 / 27%) 37.25%,
      rgba(0, 0, 0, 0.3) 96.52%);
  width: 100%;
  height: 100%;
  z-index: -1;
}

.banner-container {
  /* width: 95vw; */
  /* max-width: 100%; */
  height: 100%;
  display: flex;
  justify-content: start;
  align-items: end;
  margin-left: 3rem;
  transition: all 0.5s ease;
  padding: 0 0 2rem 0;
}

.banner-content {
  width: 90%;
  transition: all 0.5s ease;
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  height: 100%;
  justify-content: end;
  margin: auto;
}

.banner-heading .banner-title {
  font-size: 2.75vw;
  font-family: var(--daddy);
  font-weight: 400;
  color: var(--light);
  transition: all 0.5s ease;
}

.banner-heading .banner-subtitle {
  font-size: 3vw;
  font-weight: 500;
  color: var(--primary);
  transition: all 0.5s ease;
  text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  margin-bottom: 0;
}

.banner-lists {
  display: flex;
  flex-direction: row;
  /* margin: 2.5rem 0 0 0; */
  gap: 0.9rem;
  width: 100%;
  transition: all 0.5s ease;
  justify-content: center;
  /* background: rgba(239, 212, 158, 0.30); */
  padding: 10px;
}

.banner-list {
  display: flex;
  align-items: center;
  gap: 1rem;
  background: var(--primary);
  width: 100%;
}

.banner-list .list-icon {
  padding: 0.7rem;
  background: rgba(25, 25, 25, 0.8);
  height: 100%;
}

.banner-list .list-icon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.banner-list .list-txt {
  color: var(--dark);
  transition: all 0.5s ease;
  font-size: 1vw;
  font-weight: 500;
}

.btn-primary {
  padding: 0.55rem 2rem;
  color: #1e1e1e;
  font-weight: 500;
  font-size: 1vw;
  position: relative;
  border: none;
  transition: all 0.5s ease;
  outline: none;
  border-bottom: 1.5px solid #efd49e;
  z-index: 1;
}

.btn-primary::after {
  content: "";
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background:
    radial-gradient(131.89% 70.21% at -16.24% -9.82%,
      rgba(0, 0, 0, 0.5) 0%,
      rgba(25, 25, 25, 0) 100%),
    radial-gradient(173.8% 39.33% at 87.93% 233.04%, #efd49e 0%, #efd49e 100%);
}

.yellow-line {
  width: 100%;
  height: 1rem;
  background-color: var(--primary);
}


/* Banner Section end */

/* Kitchen Section start */

.section__kitchen {
  width: 100%;
  position: relative;
  fill: linear-gradient(227deg, rgba(255, 237, 0, 0.18) 2.25%, rgba(255, 237, 0, 0.00) 52.56%);
  padding: 70px 0;
}

.space_div {
  display: flex;
}

.space_box {
  width: 100%;
  background: #EAEAEA;
  display: flex;
  align-items: center;
  padding-left: 15px;
}

.space_icon {
  padding: 15px;
  background: #2A2A2A;
}

.space_box p {
  font-weight: 500;
  font-size: 18px;
  color: #2A2A2A;
  margin: 0;
}

.overview-visual {
  position: relative;
  height: 85dvh;
  display: flex;
  gap: 0.5rem;
  z-index: 1;
}

.overview-visual::after {
  content: "";
  position: absolute;
  top: 42%;
  z-index: -1;
  width: 100%;
  height: 80%;
  transform: translate(-50%, -50%);
  left: 40%;
  background: url(../assets/images/space/layer.png) no-repeat center center / cover;
}

.overview-visual .videos {
  width: calc(100% / 2);
}

.overview-visual .videos.videos-1 {
  height: 100%;
  display: flex;
  align-items: start;
}

.overview-visual .videos.videos-1 video {
  height: 80%;
  width: 100%;
  object-fit: cover;
  border: 1px solid #fff;
  background: rgba(255, 255, 255, 0.3);
  box-shadow: 0 4px 26.5px 0 rgba(157, 117, 1, 0.2);
  padding: 0.5rem;
}

.overview-visual .videos.videos-2 {
  height: 100%;
  display: flex;
  align-items: end;
}

.overview-visual .videos.videos-2 video {
  height: 80%;
  width: 100%;
  padding: 0.5rem;
  object-fit: cover;
  border: 1px solid #fff;
  background: rgba(255, 255, 255, 0.3);
  box-shadow: 0 4px 26.5px 0 rgba(157, 117, 1, 0.2);
}


/* Kitchen Section end */

/* style start */

.section__style {
  padding: 70px 0;
  background: #2A2A2A;
}

.style_title h2 {
  font-family: var(--daddy);
  font-size: 35px;
  color: var(--light);
}

.style_title h3 {
  font-weight: 500;
  font-size: 47px;
  color: var(--light);
}

.nav-pills {
  width: 80%;
}

.nav-pills .nav-link {
  border-radius: 0;
  padding: 15px 15px 15px 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.10);
  font-family: var(--google);
  font-weight: 500;
  font-size: 20px;
  color: var(--light);
  text-align: end;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
  background: var(--light);
  color: var(--secondary);
}

.tab_image img {
  width: 50%;
}

.cons_btn {
  width: fit-content;
  font-family: var(--google);
  font-weight: 500;
  font-size: 20px;
  color: var(--secondary);
  text-align: center;
  padding: 10px 21px;
  border-bottom: 2px solid #FFFFFB;
  background: radial-gradient(191.27% 494.83% at -48.03% -116.96%, #EFD49E 0%, #EFD49E 100%), radial-gradient(218.87% 89.65% at 70.69% 260.71%, #EFD49E 0%, #191919 100%);
  cursor: pointer;
  margin: 20px auto 0;
}

.tab-swiper {
  position: relative;
  max-width: 100%;
  overflow: hidden;
}

.tab-swiper .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  filter: blur(4px);
  transition: all 0.5s ease;
}

.tab-swiper .swiper-slide img {
  transform: scale(0.85);
}

.tab-swiper .swiper-slide.swiper-slide-active img {
  filter: none;
  transition: all 0.5s ease;
  transform: scale(1);
}

/* style end */

/* Advantage start */

.section__adv {
  width: 100%;
  position: relative;
  padding-top: 70px;
  background: linear-gradient(312deg, rgba(239, 212, 158, 0.00) 64.31%, rgba(239, 212, 158, 0.18) 104.84%);
}

.heading_title1 h2 {
  font-family: var(--daddy);
  font-size: 35px;
  color: var(--dark);
}

.heading_title1 h3 {
  font-family: var(--google);
  font-weight: 500;
  font-size: 47px;
  color: var(--secondary);
}

.visit_btn {
  width: fit-content;
  font-family: var(--google);
  font-weight: 500;
  font-size: 20px;
  color: var(--light);
  text-align: center;
  padding: 10px 21px;
  border-bottom: 1.5px solid #EFD49E;
  background: radial-gradient(90.09% 95.35% at 4.89% -16.96%, rgba(239, 212, 158, 0.20) 0%, rgba(0, 0, 0, 0.20) 100%), radial-gradient(218.87% 89.65% at 70.69% 260.71%, #EFD49E 0%, #191919 100%);
  cursor: pointer;
  margin: 0 0 0 auto;
}

.adv_img {
  display: flex;
  height: 100%;
}

.adv_box {
  width: 100%;
  padding: 25px 15px;
  background: var(--secondary);
  display: flex;
  flex-direction: column;
  height: 100%;
}

.adv_box h2 {
  font-family: var(--google);
  font-weight: 700;
  font-size: 20px;
  color: var(--primary);
}

.adv_box p {
  display: flex;
  align-items: center;
  gap: 15px;
  font-family: var(--google);
  font-weight: 500;
  font-size: 18px;
  color: var(--light);
}

.adv_box p img {
  width: 20px !important;
  height: 20px;
}

/* Advantage end */

/* Gallery start */

.section__gallery {
  width: 100%;
  position: relative;
  padding: 70px 0;
}

.believe-swiper1 {
  position: relative;
  max-width: 100%;
  overflow: hidden;
}

.believe-swiper1::before {
  content: "";
  position: absolute;
  top: -42px;
  left: -11%;
  width: 120%;
  height: 100px;
  background: #F7F7F7;
  border-radius: 100%;
  z-index: 100;
  pointer-events: none;
}

/* Curve at the bottom */
.believe-swiper1::after {
  content: "";
  position: absolute;
  bottom: 70px;
  left: -15%;
  width: 120%;
  height: auto;
  background: #F7F7F7;
  border-radius: 100%;
  z-index: 60;
  pointer-events: none;
}

.believe-swiper1 .swiper-slide img {
  width: 100%;
  height: auto;
  object-fit: cover;
}


.believe-swiper1 .swiper-nav .swiper-button {
  width: 60px;
  height: 60px;
}

.believe-swiper1 .swiper-nav .swiper-button-prev1 img {
  transform: rotate(180deg);
}

.believe-swiper1 .swiper-nav .swiper-button img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.believe-swiper1 .swiper-wrapper {
  margin: 0 0 2rem 0;
}

.believe-swiper1 .swiper-nav {
  display: flex;
  gap: 2rem;
  justify-content: center;
  z-index: 100;
  position: relative;
}

.believe-swiper1 .swiper-slide img {
  filter: blur(4px);
  transition: all 0.5s ease;
}

.believe-swiper1 .swiper-slide.swiper-slide-active img {
  filter: none;
  transition: all 0.5s ease;
}

.swiper_para {
  position: absolute;
  bottom: 4%;
  left: 3%;
  color: var(--light);
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 0;
  opacity: 0;
  transition: all 0.5s ease;
}

.believe-swiper1 .swiper-slide.swiper-slide-active .swiper_para {
  opacity: 1;
  transition: all 0.5s ease;
}

/* Gallery end */

/* About start */
.section__about {
  padding: 70px 0;
  position: relative;
  background: url(../assets/images/adv/about.webp) center no-repeat;
  background-size: cover;
  width: 90%;
  margin: 0 auto;
}

.abt_title h2 {
  font-family: var(--daddy);
  font-size: 35px;
  color: var(--primary);
  text-align: center;
}

.abt_title h3 {
  font-family: var(--google);
  font-weight: 500;
  font-size: 50px;
  color: var(--light);
  text-align: center;
}

.abt_para p {
  font-family: var(--google);
  font-size: 18px;
  color: var(--light);
  text-align: center;
  margin-top: 20px;
  width: 65%;
  margin: 20px auto 0;
}

/* About end */

/* Map start */

.section__map {
  width: 100%;
  position: relative;
  padding: 50px 0 30px;
}

.map_para p {
  font-family: var(--google);
  font-size: 16px;
  color: #3f3f3f;
  padding-top: 13px;
}

.number_box {
  width: 100%;
  padding: 30px 10px 15px;
  background: #EFD49E;
  position: relative;
}

.number_box h2 {
  font-family: var(--google);
  font-weight: 700;
  font-size: 28px;
  color: #191919;
}

.number_box p {
  font-family: var(--google);
  font-weight: 700;
  font-size: 13px;
  color: #191919;
  margin: 0;
}

.blc_bg {
  background: #191919;
}

.after_first::after {
  content: '34';
  position: absolute;
  top: -3%;
  left: 32px;
  opacity: 0.3;
  background: radial-gradient(40.82% 91.32% at 3.72% 52.51%, #EFD49E 11.52%, #C8AD79 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-family: var(--google);
  font-weight: 700;
  font-size: 55px;
}

.after_second::after {
  content: '26';
  position: absolute;
  top: -3%;
  left: 32px;
  opacity: 0.1;
  background: radial-gradient(40.82% 91.32% at 3.72% 52.51%, rgba(255, 255, 255, 0.00) 11.52%, #FFF 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-family: var(--google);
  font-weight: 700;
  font-size: 55px;
}

.after_third::after {
  content: '10+';
  position: absolute;
  top: -3%;
  left: 32px;
  opacity: 0.3;
  background: radial-gradient(40.82% 91.32% at 3.72% 52.51%, #EFD49E 11.52%, #C8AD79 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-family: var(--google);
  font-weight: 700;
  font-size: 55px;
}

.after_four::after {
  content: '500+';
  position: absolute;
  top: -3%;
  left: 32px;
  opacity: 0.1;
  background: radial-gradient(40.82% 91.32% at 3.72% 52.51%, rgba(255, 255, 255, 0.00) 11.52%, #FFF 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-family: var(--google);
  font-weight: 700;
  font-size: 55px;
}


/* Map end */

/*  */
.contact_box1 {
  /* box-shadow: 0 -2px 0 0 #D9D5A0 inset;  */
  width: 32%;
  padding: 10px;
  background: rgba(239, 212, 158, 0.30);
}

.contact_box1 .cont_form {
  background: var(--light);
  padding: 13px 15px 20px;
}

.contact_box1 .label-content {
  color: #242424;
  margin-top: 15px;
}

.contact_box1 .did-floating-label-content input,
.contact_box1 select {
  border: 1px solid rgba(0, 0, 0, 0.40);
  background: rgba(42, 42, 42, 0.05);
  color: #000;
}

.contact_box1 .input-group-text {
  border: 1px solid rgba(0, 0, 0, 0.40);
  background: rgba(42, 42, 42, 0.05);
  color: #242424;
}

.contact_box1 .form-control:focus,
.contact_box1 .form-select:focus {
  color: #000 !important;
}

.contact_box1 .did-floating-label-content input::placeholder {
  color: var(--dark) !important;
}

.contact_box1 select {
  color: #000;
}

.contact_box1 .custom-input {
  color: #000;
} 

/*  */

/* Contact start */

.section__contact {
  width: 100%;
  padding: 50px 0;
}

.contact_box {
  box-shadow: 0 -2px 0 0 #D9D5A0 inset;
}

.contact_title {
  background: #2A2A2A;
  padding: 20px 0 13px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.50);
}

.cont_form {
  background: #242424;
  padding: 13px 0 20px;
}

.contact_title h2 {
  font-family: var(--google);
  font-weight: 500;
  font-size: 20px;
  color: var(--light);
  text-align: center;
  margin: 0;
}

/*  */
.did-floating-label-content input,
select {
  border: 1px solid rgba(255, 255, 255, 0.40);
  background: rgba(255, 255, 255, 0.05);
  border-radius: 0;
  padding: .375rem .75rem !important;
  color: #fff;
}

.did-floating-label-content input::placeholder {
  color: var(--light);
}

.form-control:focus,
.form-select:focus {
  box-shadow: none;
  border-color: rgba(255, 255, 255, 0.40);
  background-color: transparent;
  color: #fff !important;
}

.input-group-text {
  border: 1px solid rgba(255, 255, 255, 0.40);
  background: rgba(255, 255, 255, 0.05);
  border-radius: 0;
  color: #fff;
}

.label-content {
  font-family: var(--google);
  font-weight: 500;
  font-size: 14px;
  color: var(--light);
  margin-bottom: 15px;
}

.btnPrimary {
  border-bottom: 1.5px solid #1E1E1E;
  background: radial-gradient(131.89% 70.21% at -16.24% -9.82%, rgba(0, 0, 0, 0.50) 0%, rgba(25, 25, 25, 0.00) 100%), radial-gradient(173.8% 39.33% at 87.93% 233.04%, #EFD49E 0%, #EFD49E 100%), radial-gradient(131.89% 70.21% at -16.24% -9.82%, rgba(0, 0, 0, 0.50) 0%, rgba(217, 166, 121, 0.00) 100%), radial-gradient(173.8% 39.33% at 87.93% 233.04%, #191919 0%, #191919 100%);
  width: max-content;
  color: #191919;
  padding: 0.55rem 1.25rem;
  font-family: var(--google);
  font-weight: 500;
  font-size: 16px;
}

/* contact end */

/* cutomer start */

.section__customer {
  padding: 70px 0;
  background: #2A2A2A;
}

.customer_box {
  width: 100%;
  padding: 30px 15px;
  border-right: 8px solid #EFD49E;
  background: linear-gradient(145deg, #FCFCFC 1.93%, #FCFCFC 103.32%);
  box-shadow: 0 6.036px 20.12px -7.963px rgba(57, 48, 133, 0.06);
  height: 365px;
}

.starts {
  display: flex;
  width: 20px;
  height: 20px;
  gap: 0.25rem;
  margin-bottom: 1rem;
}

.customer_box p {
  font-family: var(--google);
  font-size: 16.096px;
  color: #484848;
}

.customer_box h2 {
  font-family: var(--google);
  font-weight: 500;
  font-size: 20px;
  color: var(--dark);
}

.customer_box p span {
  font-family: 500;
  font-size: 15px;
}

.section__customer .owl-carousel .owl-nav button {
  position: absolute;
  top: 45%;
}

.section__customer .owl-carousel .owl-nav button img {
  width: 65%;
}

.section__customer .owl-carousel .owl-nav button.owl-prev {
  left: -8%;
  transform: rotate(180deg);
}

.section__customer .owl-carousel .owl-nav button.owl-next {
  right: -8%;
}

/* customer end */

/* Product start */

.section__product {
  padding: 70px 0 10px;
}

.prd_box {
  width: 100%;
  background: var(--primary);
  padding: 15px 15px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.prd_box h2 {
  font-family: var(--google);
  font-weight: 700;
  font-size: 25px;
  color: var(--secondary);
  margin: 0;
}

/* product end */

/* Faq start */

.section__faq {
  padding: 50px 0;
}

.accordion-item {
  border-left: 6.681px solid #EFD49E;
  background: linear-gradient(260deg, #FFF -37.44%, #FFF 60.89%);
  box-shadow: 0 5.568px 16.704px 0 rgba(131, 99, 0, 0.06);
  margin-top: 20px;
}

.accordion-button:not(.collapsed)::after {
  background-image: url("../assets/images/icons/up.svg");
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
}

.accordion-button::after {
  background-image: url("../assets/images/icons/up.svg");
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.accordion-button:not(.collapsed),
.accordion-button {
  background-color: transparent;
  outline: unset;
  -webkit-box-shadow: unset;
  box-shadow: unset;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 1.75rem 1.25rem;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 1rem;
  color: var(--primary);
}

.accordion-header button {
  font-family: var(--google);
  font-weight: 700;
  font-size: 18px;
  color: #1e1e1e;
}

.accordion-body p {
  font-family: var(--google);
  font-size: 16.096px;
  color: #484848;
}

.accordion-button:focus {
  box-shadow: none;
}

/* Faq end */

footer {
  width: 100%;
  background-color: var(--primary);
  padding: 13px 0;
}

.footer_copy {
  font-family: var(--google);
  font-weight: 500;
  font-size: 18px;
  color: #1E1E1E;
  text-align: center;
}

.whats_btn {
  position: fixed;
  bottom: 5%;
  right: 3%;
  width: 3%;
  z-index: 999;
}

.fixed_btn {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 13px 0;
  background: var(--secondary);
  font-family: var(--google);
  font-weight: 500;
  font-size: 17px;
  color: var(--light);
  text-align: center;
  cursor: pointer;
  z-index: 999;
}

.fixed_btn img {
  width: 25px;
  height: 25px;
}

.brd {
  border-right: 1px solid #fff;
}

/*  */

.modal-body {
  padding-top: 55px;
  padding-bottom: 30px;
}

.modal-form .form-body {
  padding: 0.5rem;
}

.modal-close {
  position: absolute;
  top: 3%;
  width: 48px;
  height: 48px;
  right: 3%;
  cursor: pointer;
  z-index: 99;
}

.modal-close img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.form-body {
  background-color: #2A2A2A;
  padding: 1.5rem;
  font-size: 0.95rem;
  font-weight: 500;
  margin: 0 0 0.35rem 0;
}

.modal-content {
  background: #2A2A2A;
}

.modal-form .label-content {
  margin: 15px 0 !important;
}

.form-body .btn-check:checked+.btn,
.btn.active,
.btn.show,
.btn:first-child:active,
:not(.btn-check)+.btn:active {
  color: var(--light);
  background-color: var(--primary);
  border-color: unset;
}

.form-body .form-check-input {
  width: 1.25rem;
  height: 1.25rem;
}

.form-check-input:checked {
  background-color: var(--primary);
  border-color: var(--primary);
}

.form-check.agree label {
  color: var(--text-placeholder) !important;
  font-family: var(--Open-Sans) !important;
  font-size: 0.875rem !important;
  margin: 0.175rem 0 0 0.45rem !important;
  cursor: pointer !important;
  font-weight: 400 !important;
}

.form-check.agree input {
  cursor: pointer !important;
}

.form-check.agree label a {
  color: #2c91f0 !important;
  font-size: 0.9rem !important;
  font-weight: 700 !important;
  -webkit-text-decoration-line: underline;
  text-decoration-line: underline;
  -webkit-text-decoration-style: solid;
  text-decoration-style: solid;
  -webkit-text-decoration-skip: ink;
  text-decoration-skip-ink: auto;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
}

.custom-input {
  padding: 0.75rem 1rem !important;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: unset;
  color: var(--light);
  font-size: var(--AT-NameSansText-Regular);
  font-weight: 400;
  border-radius: 11.029px;
  background-color: #f7ecfd;
}

.form-select.custom-input {
  padding: 0.75rem 1rem 0.75rem 0.55rem;
}

.custom-input:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
  color: var(--light);
  background-color: transparent;
  border: 1px solid rgba(188, 32, 49, 0.5);
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -webkit-box-shadow: 0px 0px 0px 2px var(--primary-pink);
  box-shadow: 0px 0px 0px 2px var(--primary-pink);
}

.custom-input::-webkit-input-placeholder {
  font-size: var(--AT-NameSansText-Regular) !important;
  color: var(--light) !important;
  font-weight: 400 !important;
  text-transform: unset !important;
  font-size: 0.95rem !important;
  opacity: 0.65;
}

.custom-input::-moz-placeholder {
  font-size: var(--AT-NameSansText-Regular) !important;
  color: var(--light) !important;
  font-weight: 400 !important;
  text-transform: unset !important;
  font-size: 0.95rem !important;
  opacity: 0.65;
}

.custom-input:-ms-input-placeholder {
  font-size: var(--AT-NameSansText-Regular) !important;
  color: var(--light) !important;
  font-weight: 400 !important;
  text-transform: unset !important;
  font-size: 0.95rem !important;
  opacity: 0.65;
}

.custom-input::-ms-input-placeholder {
  font-size: var(--AT-NameSansText-Regular) !important;
  color: var(--light) !important;
  font-weight: 400 !important;
  text-transform: unset !important;
  font-size: 0.95rem !important;
  opacity: 0.65;
}

.custom-input::placeholder {
  font-size: var(--AT-NameSansText-Regular) !important;
  color: var(--light) !important;
  font-weight: 400 !important;
  text-transform: unset !important;
  font-size: 0.95rem !important;
  opacity: 0.65;
}

select {
  color: #fff;
}

select option {
  color: #000;
  background: #fff;
}

.form-check-label {
  font-size: 0.95rem;
}

.btn-submit {
  border-radius: 63.42px;
  background: var(--secondary);
  color: var(--light);
  font-family: var(--AT-NameSansDisplay-Bold);
  font-weight: 700;
  font-size: 1.1rem;
  border: none;
  padding: 0.75rem 1rem;
}


/* thank you css */

section.section-thankyou {
  height: 85vh;
  max-height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.thankyou-title {
  text-align: center;

  margin: 0.35rem 0 0 0;
  font-weight: 500;
}

.thankyou-subtitle {
  text-align: center;

  font-weight: 400;
  text-wrap: balance;
  opacity: 0.85;
  margin: 0.5rem 0 0 0;
}

.thankyou-content-img img {
  width: 50%;
}

.go_txt {
  font-size: 15px;
  color: #000;
  color: var(--light);
  background-color: var(--secondary) !important;
  border-radius: 3.125rem;

  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 15px 30px;
  margin: 15px auto 0;
}